{
    "tlRules": {
        "rule_added": "Az \u00faj szab\u00e1ly le\u00edr\u00e1sa hozz\u00e1adva.",
        "rule_removed": "Szab\u00e1ly le\u00edr\u00e1sa t\u00f6r\u00f6lve.",
        "rule_updated": "Szab\u00e1ly friss\u00edtve."
    }
}